Subject: Re: belgian f 104 g article !
From: "Steve Bamford" <[email-masked]>
To: "Patrick SPITAELS" <[email-masked]>
Date: Sat, 21 Jul 2001 03:24:11 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Patrick SPITAELS 
  To: Steve Bamford 
  Sent: Monday, June 18, 2001 1:56 PM
  Subject: belgian f 104 g article !

  dear Steve,
  Here is my new model, an F 104 G from the belgian Air force ! it's a huge article, little more than 60 pictures......sorry, i think that you have to " cut " it !. you could choose the picture you want, you're the boss !
  and now, the " Making "
   
  The box:
    Here is the HASEGAWA model of the F 104 G , maybe you remembered my previous Zipper, a C model, but when i saw the new box, the G model, during a model show at Ransart ( belgium ), i know what i want to do with  !!!!
    this model depict a bird from the Tiger sqn in Belgium, from 10 Wing, based at Kleine Brogel Air Base.
     
    What i've used:
    Well, the cockpit is from Cutting Edge, detail set from Cutting Edge, underwing tanks from Black Box, Wheels wells from Aires, exhaust from Aires too, decals are from Daco, paints is a mix of Tamiya; Testor and Daco, the rest is scratched !
     
    The Idea !:
    Well, my idea was not an original one, a friend from the Amay Model Club; Patrick BOUCLAN, made it before, and at the 1/32 scale !! This idea was a replacement of the ejection seat, with the cockpit hatch opened and the seat placed outside ! I also planned to opened the electronics bay, gun bay and engine bay ! 
    So, let's start !
     
    The cockpit:
    The first thing i could say is the Cutting Edge made a wonderfull job on this one !, the seat was so detailed that it was not difficult to show it alone and outside the bird ! you just need a good paint  job. for the instruments panel i decided to sand the back and put the sheet of paper behind. well, it give a good look ! a small drop of FUTURE on each instruments and it's done.
    About the seat, i made the oxygens tube as enroling a wire on a needle and glue it. I also added some wirings on the back of the cockpit. The bottom of the cockpit was opened, it have the look of the cockpit hatch but i didn't use it !.
    All the defog system around the canopy was made from plastic tubes, mirrors from plasticard too. You can found details shot on the walk around i made on the " restauration " of the FX 47, at Beauvechain Air Base, the job is made by the guys of the 1 WHC and Air Models Club .
    The inside of the front canopy saw some plasticar added inside, to give some relief.
     
    Electronic bay:
    Made from scratch, in plasticard. The references are the pics found in the  LOCK ON from VERLINDEN. the oxygen bottle is a resin block i carved.The panel was made by using the one from the CE set, sanding it , adding plasticard and white glue around. Why the white glue....well, you could see that all those panels have a special face, with round border, it was pretty difficult to duplicate that with a plasticard !
     
    RAT bay:
    Made from scratch, a guy told me that it was not possible that the hatch was opened like this when on the ground.....ok ok, but it looks great no ?
     
    Gun bay:
    scratched too, plasticard was used for the panels, the gun was a VERLINDEN one, the tubes are in plastic.
     
    Engine bay:
    Well, that's always the most difficult part to do, as it was the second time i'll do it...i remembered the first mistakes !
    I made a section of the engine, ok it didn't looks like the real one.....you didn't find where is the hydraulic pump....don't worry ! i think i forget it, but it have a good looking ! the only think i asked !
    About the panel, well it's the same ! i just sanded the panel i cut from the kit, added plasticard on, resins parts, wires...it's like a road map !
     
    Wheel well:
    From aires, also a wonderful job ! but not easy to install !
    Ok, my problem comes that i opened the electronic bay and gun bay, so the front wheel well have to be cut, to be part of the back of each bay.....after a entire box of TYLENOL...(In belgium we say aspirine) the job was done !
    The other problem was the main wheel well, in fact it was not easy to install, a thing i understand after is that if you didn't put it roght......it has a bad attitude when  finally standing ! SO, as the model has a wing little lower than the other one...the only solution was to sand a wheel ! Ok, don't throw rocks...it happend !.
    So, don't forget to try it " blank" several times.
     
    Fuselage:
    the closing of the fuselage was not something easy, with all the parts i added, but with the used of Cyanochrilate glue it works well. At this stage, i didn't assemble the exhaust. Why, just to be able to handle the plane for the rest of the job !
     
    Exhaust:
    From Aires, wonderful job, so fine....too fine....specially when you let drop some TESTORs bottles on it ! It was broken in 7 parts, all the parts were lost on the ground ! 20 minutes of research, nose on the ground and with the help of a big search lamp ! ok, i forget the precious help of my dog.....So, after this heroic fact, i rebuild all the exhaust and put it Wayyyy of my workbench. It was painted with TESTOR METALIZER, a wask of TAMIYA smoke, and a coat of matt varnish.
     
    Wing tanks:
    Frm BB, but as the guy from the base told me, they are WRONG !, in size (too thin), the fins are wrong too ( too large) and you'll have to delete the ventral fin too !
    I used the pylon from the CE set, and only glued them at the end of the building stage......you know why huuu !
    the tip tanks are from the kit. I put a coat of TAMIYA white primer on, then a coat of yellow, then i made the tiger stripes ! Hopefully a guy from the Century series ( discussion list ) told me that i was wrong in the stripes scheme....NO problems, as the black was humbrol, i used a spary to clean hooven. As the base was acrylics, it didn't move, but the humbrol was washed !
     
    Gears:
    No major problems, they are really nice. just added some wires around.
     
    The paint job:
    The borrom receive a coat of TAMIYA spary, AS 16 ( light gray), then some coat of HUMBROL  light grey with white in it.
    the top, Tan is from DACO paint, the dark green too. The light green is from TESTOR. 
    About the DACO paints, a friend of the model club told me ( later when the job was done !) that i've to used the thinner from DACO ! why...because it need hours to dry, and you know why... i didn't have this thinner when starting the job, so !
    I weathered the paint directly, adding yellow into the green and white into the tan. With every mixed i airbrushed each panels, one by one. With this, i have 3 coats of each colour !
    A coat of FUTURE before decaling, an other coat of FUTURE after decaling and then a coat of mixed Gloss / matt from TESTOR.
     
    Decaling:
    well, the DACO sheet is impressive, lots of data....hours of decaling !
    One major problem, i think that my sheet was pretty old.....looks like old MONOGRAM decals, " milky ! "
    second problems, this sheet was made for the MONOGRAM model, which i think was not at the same scale than the Hase one ! So, several decals didn't fit the panels, they were larger than !. the third problem was that all the red decals were outlined, could see the white on the border ! so i've to repaint all the borders when dry.
     
    Other details:
    The winch on the top of the seat rails was scratched, it was used to lowered / rised the seat. 
     
    The diorama:
     
    The base:
    Made from cartboard, paint with different shade of grey.
     
    Figures:
    The figures comes from HASEGAWA boxes, i changed their attitudes with moving their arms. I also changed their clothes, as belgian ground personnels wears grey suits.
     
    The oxygen cart:
    From a VERLINDEN box, but i scratched the chassis of the cart, with plasticard channels.
    it is painted in HUMBROL white.
     
    The ladder:
    Photoetched part from VERLINDEN, first coat of aluminium, then a coat of dark green. When all is dry, you just have to scratched the paint with a needle or a knive blade to have a " used " aspect.
     
    Well, i certainly forget some details but it's pretty difficult to remember all when the job is done !
    I hope you appreciate the final result, i know that there are some problems, but hope that they are not too visible !
    The last word could be, if you found this kit on your Hobby shop shelves, try it !
    Patrick SPITAELS
    Ans Modelisme
    IPMS Belgium.